html, body, form, ul, li, table, td { margin: 0; padding: 0; }
body {
padding:0;
margin:0;
background:#eeeeee;
font-family: 'Open Sans', sans-serif;
color:#333;
}
body, input, textarea { font-size: 14px; }
#main {
background:#ffffff;
padding:1px 20px;
margin-top:20px;
}
#mainindex {
  background:#eeeeee;
  padding:1px 0px;
  margin:0 auto;
  width:1000px;
}
#container {
  width:750px;
  float:left;
  overflow:hidden;
}
#sidebar_right .title {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 16px;
  padding: 5px 0;
  margin-bottom:5px;
  border-bottom: 1px solid #999999;
  border-top: 1px solid #999999;
}
#sidebar_right {
  width: 220px;
  float: right;
  margin-top:20px;
  padding:0 10px;
}
#sidebar_right ul {
  list-style:none;
  padding:0;
  margin:0;
}
#sidebar_right li {
  list-style:none;
  padding:3px 0;
  margin:0;
}
#sidebar_right li a {
  text-transform:uppercase;
  font-size: 16px;
}
#sidebar_right .sidebar-follow li {
    margin-right: 2px;
    padding-bottom: 1px;
    padding-top: 1px;
}
.sidebar-follow {
    margin-top: 10px;
}
li.header_menu_img_item.bloglovin a {
    width: 126px;
    height: 34px;
}
#bloglogotext {
position:absolute;
top:65px;
left:170px;
}
.blogtitle {
  margin:0 auto;
  width:1000px;
  margin-top:120px;
  margin-bottom:20px;
  font-style:italic;
  font-size: 42px; 
  font-family: 'Playfair Display', serif;
  text-align:center;
}
.contact-info-outer {
  margin:0 auto;
  width:1000px;
  margin-bottom:20px;
}
.contact-info {
  width:800px;
  font-size:18px;
  line-height:28px;
}
.contact-info a {
  border-bottom: 1px solid #999999;
}
.contact-info a:hover {
  border-bottom: 1px solid #000000;
  text-decoration:none;
}
.floattitle {
padding-left:10px;
font-size:12px;
font-weight:bold;
}
a { text-decoration: none; }
a:hover { text-decoration: underline; }
a img { border: 0; }
td { vertical-align: top; }
ul { list-style-position: inside; }
h1 { font-size: 24px; }
h2 { font-size: 18px; }
h3 { font-size: 12px; }
blockquote { border-left-width: 3px; border-left-style: solid; margin-left: 7px; padding-left: 20px; font-size: 16px; color: #636363; }
.clear { clear: both; }
.main_separator { color: #999999; }
.wrapper { padding-top: 5px; }
#search { float: right; width: 220px; }
#search label, #search input[type=submit] { display: none; }
#search input[type=text] { width: 200px; padding: 7px 9px; margin: 0; border: 1px solid #dedfe0; background: #fff; font-size: 13px; outline: none; }
#page_search input[type=submit] { display: none; }
#boxes { margin-top: 20px; width:1015px; }
.box { width: 365px; margin-bottom: 20px; color: #eeeeee; background:#333333; position:relative; }
.box .rel { position: relative; padding: 20px; }
.box .thumb { margin-right:20px; width:100%; opacity:0.8;}
.box .rel p { margin: 0; }
.box .texts { position: absolute; top: -20px; left: -20px; width: 210px; color: #333; z-index: 200; opacity: 0; filter: alpha(opacity=0); }
.box .texts .categories a, .box .texts a, .box .texts .posted, .box .texts .posted a { color: #333; }
.box .texts .transparent img { opacity: 0.1; filter: alpha(opacity=10); }
.box .texts .abs { position: absolute; top: 0; }
.box .categories { padding-bottom: 0px; padding-top:0; position:relative; padding-bottom: 20px; text-align:center; z-index:10; }
.box .categories a, .box .posted a { color: #999999; padding:2px 3px; text-transform:uppercase; font-size:12px; line-height:12px;}
.box h1 { margin: 0; padding-bottom: 20px; font-size: 22px; font-family: 'Playfair Display', serif; text-align:center; font-weight:400; }
.box h1 a { color: #eeeeee; }
.box h1 a:hover { color: #ffffff; text-decoration:none; }
.box .posted { padding-bottom: 0px; color: #cccccc; text-transform:uppercase; font-size:12px; text-align:center; }
.box img { display: block; }
.box .excerpt { padding-bottom:10px; }
.box-hover {
  background: #111111;
}
.fetch { clear: both; width: 460px; margin: 0 auto 40px; background: #f9f9f9; -moz-border-radius: 4px; border-radius: 4px; text-align: center; }
.fetch a { display: block; height: 40px; line-height: 40px; font-size: 16px; font-weight: bold; color: #333; text-decoration: none; }
.fetch:hover a { color: #333; }
#content { height:100%; padding-bottom: 20px; }
#nav-above { margin:0 auto; text-align: center; color: #636363; margin-top:20px; }
#nav-above a { text-decoration: none; color: #333; }
.nav-previous, .nav-next { display: inline; }
.nav-separator { color: #333333; }
.post_title { margin: 0 auto; width: 600px; border-bottom:1px dashed #999999; border-top:1px dashed #999999; margin-top: 15px; padding-top:5px; padding-bottom:15px; margin-bottom:15px; overflow: hidden; font-family: 'Playfair Display', serif; }
.post_title h1 { text-align:center; font-size: 27px; line-height: 35px; }
.entry-title, .page-title { margin-top: 20px; }
.page-title {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 16px;
  padding: 5px 0;
  margin-bottom: 5px;
  border-bottom: 1px solid #999999;
  border-top: 1px solid #999999;
}
.entry-meta { margin:0 auto; text-align:center; padding: 15px 0; color: #636363; }
.entry-meta a { color: #333; text-decoration: none; }
#wides { clear: both; }
.entry-aside { width: 210px; padding-right: 40px; vertical-align: middle; }
.entry-content-right { width: 100%; margin: 0 auto; font-size: 16px; line-height: 28px; }
.entry-content { width: 600px; margin: 0 auto; font-size: 15px; line-height: 21px; }
.entry-content a { font-weight:bold; }
.entry-content-right p {
width:600px;
margin-left:auto;
margin-right:auto;
}
.entry-content-right h2 {
width:600px;
font-size:24px;
font-weight:400;
margin-left:auto;
margin-right:auto;
}
.entry-content-right strong {
font-weight:600;
}
.post-5 .entry-content { width: 100%; margin: 0 auto; font-size: 15px; line-height: 21px; }
.quote {
width:580px;
margin-left:auto;
margin-right:auto;
margin-bottom:20px;
padding:15px;
background:#eeeeee;
}
.quotetext {
font-size:18px;
line-height:26px;
}
.quotesource {
font-size:14px;
margin-top:5px;
font-style:italic;
margin-left:20px;
color:#555555;
}
.darkquote {
width:580px;
margin-left:auto;
margin-right:auto;
margin-bottom:20px;
padding:5px;
background:#f5f5f5;
}
.darkquote .quote {
width:auto;
margin-left:auto;
margin-right:auto;
margin-bottom:0px;
padding:20px 20px;
background:#f5f5f5;
border:2px solid #ffffff;
}
.darkquote .quotetext {
font-size:18px;
line-height:28px;
color:#555555;
}
.darkquote .quotesource {
font-size:14px;
margin-top:15px;
font-style:italic;
margin-left:20px;
color:#777777;
line-height:18px;
}
.entry-content-right a { font-weight:bold; }
.entry-utility { padding: 10px 0;
width: 600px;
margin: 0 auto;
 }
.entry-tags { margin: 10px 0; }
.entry-tags span { font-weight: bolder; }
#social {
padding: 15px 0 15px 0;
width: 600px;
margin: 0 auto;
border-top: 1px solid #cccccc;
border-bottom: 1px solid #cccccc;
}
a.hover-border {
  display:block;
  position:absolute;
  top:0px;
  left:0px;
  margin:5px;
  z-index: 2;
  border:1px solid #ffffff;
}
a.hover-border:hover {
  border:1px solid #ffffff;
}
#social iframe {
	vertical-align: middle;
}
/* Set an optional width for your button wrappers */
#social span {
	display: inline-block;
}
.socialbox {
float:left;
height: 22px;
overflow: hidden;
vertical-align: top;
line-height:20px;
}
.twitter-share-button { float: left; margin: 0px 5px 0 0;vertical-align:top; }
.post img { margin: 20px 0; }
.post .alignleft, .page .alignleft { float: left; margin-right: 20px; }
.post .alignright, .page .alignright { float: right; margin-left: 20px; }
.post .aligncenter, .page .aligncenter { display: block; clear: both; margin: 20px auto; }
#comments { margin:0 auto; width: 600px; }
#comments-title { font-size: 21px; margin: 40px 0 20px 4px; }
.commentlist { margin: 0; padding: 0; list-style: none; }
.commentlist ul.children { list-style: none; }
.commentlist li > div { position: relative; border-bottom: 1px solid #dedfe0; padding: 30px 0 30px 4px; }
.commentlist li li > div { margin-left: 90px; }
.commentlist li li li > div { margin-left: 180px; }
.commentlist li li li li > div { margin-left: 270px; }
.commentlist li li li li li > div { margin-left: 360px; }
.comment-avatar { position: absolute; top: 30px; left: -96px; }
.comment-content { margin-left: 96px; border-bottom: 1px solid #dedfe0; }
.comment-author { float: left; width: 210px; padding-right: 40px; font-size: 15px; }
cite { font-style: normal; font-weight: bold; }
.comment-meta { float: left; width: 210px; padding-right: 40px; color: #999999; }
.comment-body { clear: both; padding-top: 7px; font-size: 15px; line-height: 21px; }
#respond { padding-left: 4px; }
li.comment > div { position: relative; }
.reply { position: absolute; top: 30px; right: 20px; }
#reply-title { font-size: 21px; }
.comment-reply-link { display: none; }
.comment-form-author, .comment-form-email, .comment-form-url { float: left; width: 360px; margin: 0; padding: 10px 0; }
.comment-form-comment { clear: both; width: 360px; margin: 0; padding: 10px 0; }
input[type="text"], textarea { background: #fff; border: 1px solid #ccc; padding: 8px; outline: none; color: #6b6b6b; -moz-border-radius: 4px; border-radius: 4px; }
#comments input[type="text"] { width: 342px; }
#comments textarea { width: 342px; }
.form-submit { margin-bottom: 40px; }
.form-submit input { width: 360px; padding: 6px 0; color: #fff; font-size: 15px; font-weight: bold; cursor: pointer; border: 0; text-align: center; -moz-border-radius: 4px; border-radius: 4px; }
.recent { margin-top: 40px; padding-top: 40px; border-top: 1px solid #ccc; }

#pleasedonate {
width:500px;
padding:20px;
border:1px solid #cccccc;
background:#eeeeee;
margin:10px auto;
text-align:center;
font-size:12px;
margin-bottom:10px;
}
.donatetitle {
font-weight:600;
margin-bottom:10px;
font-size:14px;
}
.commentstitle {
font-weight:600;
margin-bottom:10px;
font-size:18px;
text-transform:uppercase;
}

#footer {
width:100%;
background:#000;
text-align:center;
overflow:hidden;
color:#ffffff;
border-top:3px solid black;
margin-top:20px;
font-size:0.8em;
}
#footer-inner {
width:980px;
overflow:hidden;
margin:0 auto;
padding:25px 0;
text-align:left;
}
#follow {
font-weight:bold;
text-transform:uppercase;
margin-bottom:10px;
}
#links {
font-weight:bold;
text-transform:uppercase;
margin-bottom:10px;
}
#footer a {
color:#d1be74;
text-decoration:none;
}
#footer a:hover {
color:#eee;
}

#site-info { float: left; width: 460px; padding-right: 40px; line-height: 22px; }
#site-info a { font-weight: bold; text-decoration: none; color: #333; }
#infscr-loading { background: none repeat scroll 0 0 #000000; bottom: 40px; color: #FFFFFF; height: 100px; left: 40%; opacity: 0.8; padding: 10px; position: fixed; width: 200px; z-index: 5000; border-radius: 10px; }
.fb-comments, .fb-comments iframe[style] {width: 100% !important;}

.blogmenu {
width:1000px;
margin:0 auto;
}
.blogmenu ul {
margin:0;
padding:0;
text-align:center;
}
.blogmenu li {
list-style:none;
display:inline;
margin:0px;
padding:0px;
}
.blogmenu a {
display:inline-block;
text-decoration:none;
font-size:12px;
text-transform:uppercase;
border:1px solid #cccccc;
color:#333333;
margin-right:5px;
padding:5px 10px;
}
.blogmenu a:hover {
text-decoration:none;
border:1px solid #333333;
}

.header-cont {
float:left;
width:auto;
position:relative;
top:0px;
left:26px;
z-index:100;
}
#header {
color:white;
padding:0;
z-index:2003;
width:100%;
}
#header-inner {
margin:0 auto;
width:1000px;
padding:20px 0;
position:relative;
}
#header img {
float:left;
}
.meny-cont {
position:absolute;
top:110px;
left:0px;
width:1000px;
background:#000000;
letter-spacing:1px;
overflow:hidden;
z-index:99;
}
.menulistclear {
}
#topmenuinner {
overflow:hidden;
}
.meny-cont ul {
margin-top:0px;
display:block;
float:right;
width:auto;
overflow:hidden;
}
.meny {
margin:0;
background-color:none;
list-style:none;
padding:5px;
}
ul {
padding:0;
margin:0;
}
li.meny {
text-transform:uppercase;
padding:0px 0px 0px 0px;
display:block;
float:left;
border-left:1px solid #eeeeee;
font-size:12px;
line-height:14px;
margin:0;
}
li.menyimg {
text-transform:uppercase;
padding:0px 0px 0px 0px;
display:block;
float:left;
border-left:1px solid #eeeeee;
font-size:12px;
margin:0;
}
li.version {
text-transform:uppercase;
padding:0px 5px 0px 5px;
display:inline;
font-size:0.8em;
}
li.meny a {
color:#fefefe;
text-decoration:none;
display:block;
padding:10px 16px 10px 16px;
background:#000000;
}
li.rightmeny a {
color:#fefefe;
text-decoration:none;
display:block;
padding:9px 16px 10px 16px;
background:#333333;
}
li.menyimg a {
display:block;
padding:0;
width:34px;
height:34px;
overflow:hidden;
background:#000000;
cursor:pointer;
}
li.twitter a:hover {
background:#1fa6d7;
}
li.facebook a:hover {
background:#2c4d8e;
}
li.tumblr a:hover {
background:#2d4965;
}
li.bloglovin a:hover {
background:#d33b2f;
}
li.feedly a:hover {
background:#6cc655;
}
.minimize {
float:left;
padding-left:1px;
width:34px;
height:34px;
margin-top:30px;
}
.minimize a {
background:#333333;
width:34px;
height:34px;
display:block;
cursor:pointer;
}
.minimize a:hover {
background:#d33b2f;
}
li.meny a:hover {
color:#222222;
background: rgb(255, 255, 255);
background-color:rgba(255,255,255,0.9);
filter: alpha(opacity=90);
}
li.rightmeny a:hover {
color:#222222;
background: rgb(255, 255, 255);
background-color:rgba(255,255,255,0.9);
filter: alpha(opacity=90);
}
li.rightmeny a.floatboxactive {
color:#fefefe;
background: #d33b2f;
}
li.meny a:active {
color:#111;
text-decoration:none;
}
li.active {
color:#dc7f22;
}
li.mactive a {
color:#dc7f22;
}
li.meny a.mactive {
text-decoration:none;
color:#dc7f22;
}
#float, #sharef {
cursor:pointer;
}
#sharefbox {
z-index:2010;
padding:15px;
background: rgb(255, 255, 255);
background-color:rgba(255,255,255,0.9);
filter: alpha(opacity=90);
display:none;
position:absolute;
right:0px;
top:145px;
}
.sharethis {
display:inline;
float:left;
vertical-align: top }
.sharethis ul { margin:0 0 5px 0; padding:0 0 5px 0; list-style:none; }
.sharethis li { 
display:inline;
vertical-align: top;
float:left;
margin:0;
 }

#blogstartcont {
width:980px;
padding:40px 0px 40px 0px;
margin:0 auto;
font-family: 'Playfair Display', serif;
}
#blogheadercontainer {
width:100%;
}
#blogtitle {
width:600px;
color:#111;
font-family: 'Playfair Display', serif;
font-size:26px;
line-height:26px;
padding-top:16px;
float:left;
}
#blogbigtitle {
width:70px;
color:#111;
font-family: 'Playfair Display', serif;
float:left;
}
.twitterandroid {
float:right;margin-top:20px;
}
.poster {
padding: 0px 15px; 
background:#222222; 
color:#fefefe; 
width:400px;
margin:0 auto;
}
.poster p {
padding:15px 0;
margin:0;
}
.postertitle {
font-size:18px;
padding-top:15px;
font-family: 'Playfair Display', serif;
}
.poster a {
color:#fefefe;
}
@media (max-width: 600px) {
#main {
margin-top:0px;
}
.wrapper {
overflow: hidden;
}
#container {
width:90%;
padding:0 5%;
margin-top:20px;
background:#eeeeee;
border-left:none;
}
#blogstartcont {
width:95%;
margin:0 auto;
text-align:center;
}
#blogtitle {
width:100%;
margin:0 auto;
float:none;
}
.twitterandroid {
width:95%;
margin:0 auto;
float:none;
}
#blogbigtitle {
width:95%;
margin:0 auto;
float:none;
}
#ttitle {
width:84%;
float:left;
text-align:center;
padding:8%;
padding-top:58px;
font-family: Century Gothic, sans-serif;
}
.tbig {
font-size:64px;
line-height:50px;
font-family: 'Alex Brush', cursive;
}
.hideit {
display:none;
}
.overlay {
width:1200px;
height:900px;
position:absolute;
top:0;
left:0;
}
#header {
position:relative;
top:0;
left:0;
color:white;
padding:0;
width:100%;
z-index:2002;
}
#header-inner {
width:100%;
margin:0 auto;
text-align:center;
}
#follow {
font-weight:bold;
text-transform:uppercase;
margin-bottom:10px;
}
#links {
font-weight:bold;
text-transform:uppercase;
margin-bottom:10px;
}
#header img {
float:none;
}
.meny {

}
li.meny a {

}
li.meny a:hover {

}
.meny-cont {
float:none;
width:100%;
top: 0px;
margin-top: 30px;
position:relative;
}
#bloglogotext {
display:none;
}
.meny-cont ul {
margin:0;
padding:0;
}
.header-cont {
float:none;
margin-top:10px;
width:100%;
left:0px;
}
#main, #mainindex {
width:100%;
padding:0;
}
#boxes {
width:100%;
}
.entry-content img {
width:100%;
}
#site-info { float: left; width: 100%; padding-right: 0px; line-height: 22px; }
li.meny {
text-transform:uppercase;
padding:0px 0px 0px 0px;
display:inline-block;
margin:0;
float:none;
border:none;
}
li.menyimg {
text-transform:uppercase;
padding:0px 0px 0px 0px;
display:inline-block;
margin:0;
float:none;
border:none;
vertical-align:top;
}
.meny-cont ul {
position:relative;
float:none;
text-align:center;
}
.box { margin:0 auto; margin-bottom: 20px; color: #636363; width:100%; position: relative; }
.box .thumb {
float:none;
padding-top:20px;
text-align:center;
margin:0px;
}
.box .thumb img {
display:inline;
}
.entry-content-right { width: 100%; padding:0%; font-size: 15px; line-height: 21px; }
.entry-content-right p, .entry-content-right h2 {
width:90%;
}
.entry-content { width: 100%; padding:0; margin-left: 0px; font-size: 15px; line-height: 21px; }
#comments { padding: 0 0 0 5%; width: 95%; }
.entry-aside { display:none; }
.entry-content-right img, .post img, .page img {
margin:0;
width:100%;
max-width:100%;
}
.quote {
width:90%;
margin-left:auto;
margin-right:auto;
margin-bottom:20px;
padding:5%;
background:#eeeeee;
}
.quotetext {
font-size:18px;
line-height:26px;
}
.quotesource {
font-size:14px;
margin-top:5px;
font-style:italic;
margin-left:20px;
color:#555555;
}
.darkquote {
width:90%;
margin-left:auto;
margin-right:auto;
margin-bottom:20px;
padding:5px;
background:#f5f5f5;
}
.darkquote .quote {
width:auto;
margin-left:auto;
margin-right:auto;
margin-bottom:0px;
padding:10px;
background:#f5f5f5;
border:2px solid #ffffff;
}
.darkquote .quotetext {
font-size:16px;
line-height:24px;
color:#555555;
}
.darkquote .quotesource {
font-size:12px;
margin-top:15px;
font-style:italic;
margin-left:20px;
color:#777777;
line-height:18px;
}
#nav-above { display:none; padding-right:0; }
.post_title { margin: 0 auto; width: 95%; border-bottom:1px dashed #999999; border-top:1px dashed #999999; margin-top: 15px; padding:15px 0; margin-bottom:15px; overflow: hidden; }
.post_title h1 { font-size: 27px; line-height: 35px; }
.entry-title, .page-title { margin-left: 10px; margin-top: 35px; }
#footer {
width:100%;
text-align:center;
margin-top:20px;
}
#footer-inner {
width:90%;
margin:0 auto;
padding:10px;
text-align:center;
}
#pleasedonate {
width:auto;
padding:20px;
border:1px solid #cccccc;
background:#eeeeee;
margin:10px auto;
text-align:center;
font-size:12px;
margin-bottom:10px;
}
.blogmenu {
width:95%;
margin:0 auto;
}
#social, .entry-utility {
width:95%;
}
.blogtitle {
  width:95%;
  margin:0 auto;
  text-align:center;
  margin-top:80px;
  margin-bottom:20px;
}
.contact-info-outer {
  width:95%;
  margin:0 auto;
  margin-bottom:20px;
}
.contact-info {
  width:100%;
  font-size:16px;
  line-height:24px;
}
}